RubyGems Navigation menu

logstash-filter-dateparts 1.0.3

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program. See https://github.com/mikebski/logstash-datepart-plugin for more details and documentation

Versionen:

  1. 2.2 - December 17, 2016 java (9 KB)
  2. 2.1.1 - October 03, 2016 (9 KB)
  3. 2.0.1 - September 30, 2016 (8 KB)
  4. 2.0.0 - September 04, 2016 (8 KB)
  5. 1.0.4 - July 12, 2016 (8 KB)
  6. 1.0.3 - November 30, 2015 (8 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (1):

  • logstash-core < 3.0.0, >= 2.0.0.beta2
  • Development Abhängigkeiten (1):

    Besitzer:

    Autoren:

    • Mike Baranski

    SHA 256-Prüfsumme:

    e825382441894a8351dd796178d8d43452807ff2476bdcdb609843d5c7a8f16f

    Downloads insgesamt 11.866

    Für diese Version 1.078

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License (2.0)

    Erforderliche Ruby-Version: >= 0

    Links: